Upgrade open VAS 7.0.3 to 9.0.3 which install on Ubuntu 18.04

I’m currently running OpenVAS Greenbone, version 7.0.3 Need to upgrade to version 9.0.3

The reason is fo this upgrade with current version unable to configure RADIUS authentication

I’m running Ubunto 18.04. Is there documentation anywhere on how to upgrade from 9.0.1 to 9.0.3?

From the text showing up when creating a topic in the “Vulnerability Tests” category:

Use this category for all topics (General discussion of results, reporting of false positive / negative results, VT development) around vulnerability tests (the so called “NASL scripts”).

Please chose a different/better fitting category for all topics related to GVM (Installation, Usage, Configuration, Scanning).

moving into the correct category accordingly.

1 Like

Thanks. I hope already you moved the correct category accordingly.

I am sorry but current version is wrong. You are still using an end-of-life version. Please take a look at

2 Likes

Please share if any document available to install Open VAS 9.0.3 ( Stable version insulation steps ) with RADIUS authentication feature

Please advice on recommended platform OS too